### Method

# Gtk HeaderBar get_decoration_layout

#### Declaration [src]

    const char*
    gtk_header_bar_get_decoration_layout (
      GtkHeaderBar* bar
    )

#### Description [src]

Gets the decoration layout of the `GtkHeaderBar`.

Gets property | `Gtk.HeaderBar:decoration-layout`

#### Return value

Type: `const char*`

The decoration layout.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.